body {
  background-image: url("/tadc wallpaper.jpg");
  background-size: 1920px 1065px;
}

@font-face {
  font-family: circusFont;
  src: url("https://losercorexoxo.neocities.org/showpop/Showpop.otf");
}

a:link {
  color: #2D64C4;
}
a:visited {
  color: #861FFF;
}

.bubble {
  background-size: 100px 100px;
  width:100px;
  height:100px;
}

.header {
  margin-left: 100px;
}
div1 {
  display: inline-block;
  margin-left: 100px;
}


h1 {
  background-color: #E83F3F;
  border-color: #2D64C4;
  border-width: 5px;
  border-style: solid;
  outline-color: yellow;
  outline-width: 3px;
  outline-style: solid;
  width: 450px;
  padding: 20px;
  font-family: circusFont;
  color: white;
}

div {
  background-color: #E83F3F;
  border-color: #2D64C4;
  border-width: 5px;
  border-style: solid;
  outline-color: yellow;
  outline-width: 3px;
  outline-style: solid;
  width: 450px;
  padding: 20px;
  color: white;
  margin-left: 700px;
  margin-top: 20px;
  font-family: "Courier New", Monospace;
  }